﻿body{font-family:Roboto, sans-serif}
#stripes{height:20px; width:100%; background-image: linear-gradient(135deg, rgb(255, 242, 0) 25%, rgb(35, 31, 32) 25%, rgb(35, 31, 32) 50%, rgb(255, 242, 0) 50%, rgb(255, 242, 0) 75%, rgb(35, 31, 32) 75%, rgb(35, 31, 32) 100%); background-size: 56.57px 56.57px;}
.carousel-item{height: 65vh;min-height: 300px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.portfolio-item {margin-bottom: 30px;}
header{margin-bottom:10px; padding-top:25px;}
.navbar-nav{margin-top:20px}
.nav-link{padding-right:1em;  padding-left:1em;}
.navbar-light .navbar-nav .nav-link {
   color: #e58d2b; text-transform:uppercase
}
.nav-item a{color: #e58d2b; text-transform:uppercase}
.breadcrumb{background-color:#fafafa !important;margin-bottom:0; color:#666 }
.breadcrumb a{color: #e58d2b}
.navbar-toggler {color:#666; background: #fafafa;}
.navbar-toggler-icon{color:#666;}
h1 {font-family:Roboto, sans-serif;	font-weight:400;}
h2, h3, h4, h5, h6, .lead {font-family:Roboto, sans-serif; font-weight:400; margin-bottom:1em; margin-top:1em;}
h1, .h1 {font-size: 2rem;}
h2, .h2 {font-size:1.75rem;}
h3, .h3 {font-size: 1.5rem;}
h4, .h4 {font-size:1.25rem; }
h5, .h5 {font-size: 1.2rem;}
h6, .h6 {font-size: 1rem;}
.card-header{margin-bottom:0 !important; margin-top:0 !important}
.grey-text{color:#716E70}
.spacer0{width:100%;height:0px;}
.spacer5{width:100%;height:5px;}
.spacer10{width:100%;height:10px;}
.spacer15{width:100%;height:15px;}
.spacer20{width:100%;height:20px;}
.spacer25{width:100%;height:25px;}
.spacer30{width:100%;height:30px;}
.spacer35{width:100%;height:35px;}
.spacer40{width:100%;height:40px;}
.spacer45{width:100%;height:45px;}
.spacer50{width:100%;height:50px;}
.spacer55{width:100%;height:55px;}
.spacer60{width:100%;height:60px;}
.spacer65{width:100%;height:65px;}
.spacer70{width:100%;height:70px;}
.spacer75{width:100%;height:75px;}
.spacer80{width:100%;height:80px;}
.spacer85{width:100%;height:85px;}
#bc span:first-of-type:before{ font-family:"FontAwesome";content:"\f015";padding:0 7px;}
time{font-weight:bold}


a.download:before, a[href^="tel:"]:before, a[href^="callto:"]:before, a[href^="sms:"]:before, a[href^="mailto:"]:before, li a.download:before {
	position:relative; 	top:1px; display:inline-block; text-align:center; width:18px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size:large;text-rendering: auto;  -webkit-font-smoothing: antialiased; -m-moz-osx-font-smoothing: grayscale;
	margin-right:.5em;font-style:normal; line-height:1; font-weight:400
}
a[href^="mailto:"]:before {
	content:"\f003"
}
a[href^="tel:"]:before, a[href^="callto:"]:before {
	content:"\f095"
}
a[href^="sms:"]:before {
	content:"\f10b";
	
}
a.download:before, li a.download:before {
	content:"\f019"
}
li a.download:before {
	display:none
}



a[target="_blank"]:after {content: "\f08e"; font: normal normal normal 14px/1 FontAwesome; margin-left:.5em;}

.error{color:red}

#content{padding-top:30px; padding-bottom:30px}
#content p, #content li, #content ol, #content ul, content table, #content address{margin-bottom:.75em}
#footer-text{line-height:2}
#footer-text a{color:#e58d2b}
#footer-text span{padding-left:7px !important;padding-right:7px !important;}
img{max-width:100%;height:auto;border:none !important;}
@media (max-width:767px){
	#footer-text span{padding-left:0;padding-right:0;height:0px;font-size:0;display:block}
	#footer-text span:before,#footer-text span:after{content:"\0020";display:block;height:0;visibility:hidden;}
}
.columns{-webkit-column-width:200px;-webkit-column-count:4;-webkit-column-gap:20px;-moz-column-width:200px;-moz-column-count:4;-moz-column-gap:20px;column-width:200px;column-count:4;column-gap:20px;text-align:left;list-style:none;padding-left:0;margin-left:0;}
.columns li{text-align:left;padding-left:30px;margin-left:0;min-height:25px;text-indent:0;list-style:none;background:url(/i/green_tick.png) top left no-repeat;}
.checked li {list-style-image:url(/i/green_tick.png)}
.bullet{list-style:none;padding-left:0;margin-left:0;}
.bullet li{text-align:left;padding-left:30px;margin-left:0;min-height:25px;text-indent:0;list-style:none;background:url(/i/green_tick.png) top left no-repeat;}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.call-to-action h1, .call-to-action a {margin: 0;}
@media (max-width: 767px) {.call-to-action .text-right {text-align: left;}}


.btn-gray-transparent {
  color: #333333;
  background-color: transparent;
  border-color: #777777;
}

.btn-gray-transparent:hover,
.btn-gray-transparent:focus,
.btn-gray-transparent.focus,
.btn-gray-transparent:active,
.btn-gray-transparent.active{
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}

.bg-info .btn-gray-transparent {
  color: #ffffff;
  border-color: #ffffff;
}

.bg-info .btn-gray-transparent:hover {
  border-color: #ffffff;
  color: #777777;
  background-color: #ffffff;
}

/*Animated Buttons*/
.btn-animated {
  position: relative;
  min-width: 0 !important;
  padding-right: 45px !important;
}

.btn-animated i {
  -webkit-transition: right 0.2s ease-in-out;
  -o-transition: right 0.2s ease-in-out;
  transition: right 0.2s ease-in-out;
  z-index: 3;
  right: 17px;
  position: absolute;
  line-height: 34px;
  top: 0;
  min-width: 12px;
}

.btn-animated:after {
  width: 35px;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  position: absolute;
  content: "";
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  right: 0px;
  z-index: 2;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.btn-animated.radius-50:after {
  border-radius: 0 50px 50px 0;
}

.btn-animated.btn-gray-transparent:after {
  background-color: rgba(0, 0, 0, 0.05);
}

.btn-animated:hover:after {
  opacity: 1;
  filter: alpha(opacity=100);
}

.btn-animated:hover i {
  right: 11px;
}

.btn-animated.btn-sm {
  padding-right: 35px !important;
}

.btn-animated.btn-sm:after {
  width: 25px;
}

.btn-animated.btn-sm i {
  right: 14px;
  line-height: 28px;
  min-width: 11px;
}

.btn-animated.btn-sm:hover i {
  right: 7px;
}

.btn-animated.btn-lg {
  padding-right: 60px !important;
}

.btn-animated.btn-lg:after {
  width: 45px;
}

.btn-animated.btn-lg i {
  right: 25px;
  line-height: 48px;
  min-width: 15px;
}

.btn-animated.btn-lg:hover i {
  right: 15px;
}

.btn-animated.btn-xl {
  padding-right: 60px !important;
}

.btn-animated.btn-xl:after {
  width: 45px;
}

.btn-animated.btn-xl i {
  right: 25px;
  line-height: 64px;
  min-width: 15px;
  text-align: center;
}

.btn-animated.btn-xl:hover i {
  right: 13px;
}

/*Background Transition*/
.btn-animation {
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.btn-animation:hover,
.btn-animation:focus {
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn-animation:before {
  background-color: transparent;
  content: "";
  position: absolute;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn-animation:hover:before,
.btn-animation:focus:before {
  z-index: -1;
}

.btn-default-transparent.btn-animation:hover,
.btn-default-transparent.btn-animation:focus {
  background-color: transparent;
}

.btn-animation.btn-animation--slide-to-right:before {
  top: 0;
  left: 0;
  right: 100%;
  bottom: 0;
}

.btn-animation.btn-animation--slide-to-right:hover:before,
.btn-animation.btn-animation--slide-to-right:focus:before {
  right: 0;
}

.btn-animation.btn-animation--slide-to-left:before {
  top: 0;
  left: 100%;
  right: 0;
  bottom: 0;
}

.btn-animation.btn-animation--slide-to-left:hover:before,
.btn-animation.btn-animation--slide-to-left:focus:before {
  left: 0;
}

.btn-animation.btn-animation--slide-to-top:before {
  top: 100%;
  left: 0;
  right: 0;
  bottom: 0;
}

.btn-animation.btn-animation--slide-to-top:hover:before,
.btn-animation.btn-animation--slide-to-top:focus:before {
  top: 0;
}

.btn-animation.btn-animation--slide-to-bottom:before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 100%;
}

.btn-animation.btn-animation--slide-to-bottom:hover:before,
.btn-animation.btn-animation--slide-to-bottom:focus:before {
  bottom: 0;
}

.btn-animation.btn-animation--slide-horizontal:before {
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
}

.btn-animation.btn-animation--slide-horizontal:hover:before,
.btn-animation.btn-animation--slide-horizontal:focus:before {
  left: 0;
  right: 0;
}

.btn-animation.btn-animation--slide-vertical:before {
  top: 50%;
  left: 0;
  right: 0;
  bottom: 50%;
}

.btn-animation.btn-animation--slide-vertical:hover:before,
.btn-animation.btn-animation--slide-vertical:focus:before {
  top: 0;
  bottom: 0;
}

.card-header .fort{margin-bottom:.25em;}


#WebWizards:before{ font-family:"FontAwesome";content:"\f0d0";padding-right:7px; color:#fff !important}